* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  max-width: 1800px;
  padding: 6% 0;
  -ms-grid-column-align: center;
      justify-self: center;
  position: relative;
  -webkit-columns: 5;
     -moz-columns: 5;
          columns: 5;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}

.title {
  text-align: center;
  margin: auto;
  padding: 20%;
}

.container .photo-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-bottom: 10px;
}

.container .photo-gallery .column img {
  max-width: 100%;
  border-radius: 15px;
}

.container .photo-gallery .column img:hover {
  -webkit-transform: scale(2.1);
          transform: scale(2.1);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.container .popup-images {
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.9);
  height: 100%;
  width: 100%;
  z-index: 100;
  display: none;
}

.container .popup-images span {
  position: absolute;
  top: 0;
  right: 10px;
  color: white;
  font-size: 60px;
  cursor: pointer;
  z-index: 100;
}

.container .popup-images img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80%;
  border-radius: 15px;
  -o-object-fit: cover;
     object-fit: cover;
}